# Generated by Django 5.0.6 on 2024-05-28 09:12

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jokes', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='joke',
            name='type_joke',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='jokes.typejoke'),
            preserve_default=False,
        ),
    ]
